RubyGems Navigation menu

seamusabshere-scriptaculous_slider 1.2.2

Scriptaculous slider plugin

Gemfile
          gem 'seamusabshere-scriptaculous_slider', '~> 1.2.2'
  
  
  
  
  
  
  

install
          gem install seamusabshere-scriptaculous_slider
  
  
  
  
  
  
  

Authors:

  • Nico Bounga, Marty Haught, Thomas Fuchs, Nicolas Cavigneaux

Owners:

Total downloads 1,724

For this version 1,358

Required Ruby Version: None

Links:

Versions:

  1. 1.2.2 - June 9, 2010 (8.5 KB)
  2. 1.2.0 - February 5, 2009 (8 KB)
  3. 1.1.0 - February 5, 2009 (5 KB)